| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.DepthTexture

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_depth_texture extension extension, see http://www.opengl.org/registry/specs/ARB/depth_texture.txt.
Synopsis

gl_DEPTH_COMPONENT :: GLenum
gl_DEPTH_COMPONENT16 :: GLenum
gl_DEPTH_COMPONENT24 :: GLenum
gl_DEPTH_COMPONENT32 :: GLenum
gl_TEXTURE_DEPTH_SIZE :: GLenum
gl_DEPTH_TEXTURE_MODE :: GLenum

Tokens

gl_DEPTH_COMPONENT :: GLenum | Source

gl_DEPTH_COMPONENT16 :: GLenum | Source

gl_DEPTH_COMPONENT24 :: GLenum | Source

gl_DEPTH_COMPONENT32 :: GLenum | Source

gl_TEXTURE_DEPTH_SIZE :: GLenum | Source

gl_DEPTH_TEXTURE_MODE :: GLenum | Source

Produced by Haddock version 2.4.2